# Uses of Interface
java.lang.classfile.instruction.ConstantInstruction.LoadConstantInstruction

Packages that use ConstantInstruction.LoadConstantInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of ConstantInstruction.LoadConstantInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return ConstantInstruction.LoadConstantInstruction
Modifier and Type
Method
Description
`static ConstantInstruction.LoadConstantInstruction`
ConstantInstruction.`ofLoad(Opcode op, LoadableConstantEntry constant)`
Returns a load constant instruction.